body, button {
  font-size: 1.2em;
  font-family: sans-serif;
  margin: 0;
}
button {
  background: linear-gradient(#fff, #a6a6a6);
  border: none;
  box-shadow: 0 0 0.3em #666;
}
.schalter {
    height: 5rem;
    width: 6rem;
    padding: 0.2rem;
  }
.aktiv, .aktivStation {
  filter:brightness(50%);
}
.ohne {
  visibility: hidden;
}
.ganzohne {
  display: none;
}

@media (min-device-width: 60em) {

/* Seite grid */
  .gridcontainer {
    display: grid;
    grid-template-columns: 9fr 1fr ;
    grid-template-rows: 2fr 3fr 10fr ;
    box-sizing: border-box;
    background: #E6E6E6;
  }
  .kopfzeile {
    grid-row: 1;
    grid-column: 1 / 3 ;
  }
  .maschine {
    grid-row: 2 ;
    grid-column: 1 / 3 ;
    padding: 0.5em;
  }
  .inhalt {
    grid-row: 3 ;
    grid-column: 1 ;
  }
  .menu {
    grid-row: 3 ;
    grid-column: 2 ;
  }

/* Kopfzeile Styling */
    header {
      display: flex ;
    }
    header > div {
      padding: 0 2.5em;
      text-align: right;
    }
    h1 {
      margin: 0;
    }
/*    #StatusAnzeige {
      font-size: 3em;
      color: #0c0;
    }
*/
/* Maschine Styling */
    .maschine {
      display: flex;
      flex-direction: row;
      margin: 1em;
    }
    .platz {
      display: flex;
      flex-direction: column;
      margin: 0.2em;
    }
    .maschine .platz {
      /*width: 5rem;
      padding: 0.2rem;*/
    }
    .platz .sekv{
      height: 2.4rem;
      font-size: 0.9em;
    }
    .platz .station {
      /*height: 6rem;*/
      margin: 1em 0 0.7em 0;
    }
    .platz .position {
      height: 1.2rem;
      font-size: 0.8em;
  }

/* Inhalt grid */
  main {
    display: grid;
    grid-template-rows: 1fr 2fr 1fr;
    grid-template-columns: 2fr 2fr 3fr 2fr 2fr 1fr;
    background-color: #fff;
    gap: 0.5em;
    margin: 1em;
    padding: 0.5em;
    box-sizing: border-box;
  }
  main section {
    background: #e6ecf4;
    padding-left: 0.8em;
  }
  .automatik {
    grid-row: 1 / 3;
    grid-column: 1;
  }
  .register {
    grid-row: 1 ;
      grid-column: 2 / 5 ;
  }
  .verfahren {
    grid-row: 1 / 4 ;
      grid-column: 5 ;
  }
  .submenu {
    grid-row: 1 / 3 ;
      grid-column: 6 ;
  }
  .druckzustellungEls {
    grid-row: 2 ;
    grid-column: 2 ;
  }
  .basis {
    grid-row: 2 ;
      grid-column: 3 ;
  }
  .druckzustellungAls {
    grid-row: 2 ;
    grid-column: 4 ;
  }
  .reinigung {
    grid-row: 3 ;
    grid-column: 1 / 4 ;
  }
  .leer {
    grid-row: 3 ;
    grid-column: 4 ;
  }
  .submenu {
  background: #fff !important;
  }
}
